Subject: bug#5575: 23.1.92; Flyspell makes neighboring Chinese text turn red too

From: Chong Yidong <[email-masked]>
Date: Tue, 16 Feb 2010 09:55:13 -0500

> Flyspell mode has a bug where all the UTF-8 characters connected to
> the misspelled word also turn red.

I have checked in a fix that avoids highlighting the characters in front
of the misspelled word, using the information provided by ispell.
However, it is not apparently possible to use the same approach to avoid
highlighting the character after.